Support » Plugin: WP User Frontend - Membership, Profile, Registration & Post Submission Plugin for WordPress » FILE: /home/osherrxt/public_html/wp-content/plugins/vaultpress/class.vaultpress-

  • Resolved oshershalom

    (@oshershalom)


    FILE: /home/osherrxt/public_html/wp-content/plugins/wp-user-frontend/includes/free/form-element.php
    —————————————————————————————————————————————————————————
    c
    —————————————————————————————————————————————————————————
    319 | ERROR | Indirect access to variables, properties and methods will be evaluated strictly in left-to-right order since PHP 7.0. Use curly braces to remove ambiguity.
    —————————————————————————————————————————————————————————

    FILE: /home/osherrxt/public_html/wp-content/plugins/wp-user-frontend/lib/class.settings-api.php
    ———————————————————————————————————–
    FOUND 0 ERRORS AND 1 WARNING AFFECTING 1 LINE
    ———————————————————————————————————–
    108 | WARNING | Function create_function() is deprecated since PHP 7.2; Use an anonymous function instead
    ———————————————————————————————————–

    FILE: /home/osherrxt/public_html/wp-content/plugins/wp-user-frontend/lib/recaptchalib.php
    ——————————————————————————————————————————————————-
    FOUND 4 ERRORS AFFECTING 3 LINES
    ——————————————————————————————————————————————————-
    229 | ERROR | The constant “MCRYPT_MODE_CBC” is deprecated since PHP 7.1 and removed since PHP 7.2
    230 | ERROR | The constant “MCRYPT_RIJNDAEL_128” is deprecated since PHP 7.1 and removed since PHP 7.2
    232 | ERROR | Function mcrypt_encrypt() is deprecated since PHP 7.1 and removed since PHP 7.2; Use OpenSSL instead
    232 | ERROR | Extension ‘mcrypt’ is deprecated since PHP 7.1 and removed since PHP 7.2; Use openssl (preferred) or pecl/mcrypt once available instead
    ——————————————————————————————————————————————————-

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • Plugin Support Mushrit Shabnam

    (@611shabnam)

    Hello @oshershalom,

    Extremely sorry for the late reply.

    WPUF is compatible with PHP version 7.2. So can you please check plugin conflict? In order to check plugin conflict, you need to temporarily deactivate all the plugins except WPUF and then check if the issue exists.

    Also please let me know the version of WPUF free that you are using.

    Thank you!

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.